@charset "utf-8";
/* CSS Document */


#fullpage{
	position:relative;
	left:10%;
	height:1000px;
	width:1020px;
	background-color:#fff;
	border:1px;
	font: 10px Verdana; 
	color: black;
	font-weight:normal; 
}

img {
	display: block;
	border: 0;
}

#sidebar{
	position:absolute;
/*	float:left; */
	left:0px;
	top:0%;
	padding:0px;
	margin:0px;
	width:200px;
	height:1000px;
	background-color:#fff;
	border:0;
}

#orange{
	position:absolute;
	float:left;
	left:200px;
	top:0px;
	padding:0px;
	margin:0px;
	width:10px;
	height:800px;
	background-color:#fff;
	border:0;
}


#header{
	position:relative;
	float:left;
	left:210px;
/*	top:0px; */
	padding:0px;
	margin:0px;
	width:800px;
	height:91px;
	background-color:#fff;
	border:0;
}

#menus{
	position:relative;
	float:left;
	left:210px;
/*	top:91px; */
	padding:0px;
	margin:0px;
	width:800px;
	height:28px; 
	background-color:#fff;
	border:0;
}

#flashbit{
	position:relative;
	float:left;
	left:210px;
/*	top:91px;  */  /*113px*/
	padding:0px;
	margin:0px;
	width:800px;
	height:200px;
	background-color:#fff;
	border:0;
}

#textandimages{
	position:relative;
	overflow: auto;
	float:left;
	left:210px;
/*	top:319px; */
	padding:0px;
	margin:0px;
	width:800px;
/*	height:681px; */
	background-color:#fff;
	border:0x;
}

.textbox {
	height:681px;
	position:relative;
	float:none;
	}
	
.textbox2 {
	height:340px;
	position:relative;
	float:none;
	}
	
#footer{
	position:relative;
	bottom:0px;
	float:left;
	left:0px;
/*	top:800px; */
	padding:0px;
	margin:0px;
	width:1000px;
	height:60px;
	background-color:#fff;
	border:0;
}

#footerimg{
	position:relative; 
	float:left;
/*	height:16px; */
	left:0%;
	width:100%;
	background-image:url("../footer.gif");
	background-repeat:no-repeat;
	background-size:auto;
	height:46px;
	font: 14px Verdana; 
	font-style:bold;
	color:white;
}

#reg{
	position:relative; 
	float:left;
/*	height:16px; */
	left:20%;
	width:100%;
	background-image:none;
	height:10px;
	font: 10px Verdana; 
	font-style:normal;
	color:grey;
}

#footerimg table{
	cellpadding:0;
	cellspacing:0px;
	border:0;
	margin-left:20px;
	margin-top:8px;
}

#footerimg a:link {
    color: white; 
}

#footerimg a:visited {
    color: white; 
}

#footerimg td{
/*	width:200px; */
}

.headings {
	font: 16px Verdana;
	color: black;
	font-weight: bold;
}

.baluster {
	width:200px;
	}

.body sup {
	font:8px Verdana;
}

#sitemap {
	font-size: 110%;
	font-weight: bold;
	}
	
#sitemap a:link {color:#000; text-decoration:underline;}  
#sitemap a:hover {color:#000; text-decoration:underline;} 
#sitemap a:active {color:#000; text-decoration:underline;} 
#sitemap a:visited {color:#000; text-decoration:underline;}
	
.sitemap1 {
	font-size: 100%;
	font-weight: normal;
	}
	
.sitemap1 a:link {color:#000; text-decoration:underline;}  
.sitemap1 a:hover {color:#000; text-decoration:underline;} 
.sitemap1 a:active {color:#000; text-decoration:underline;} 
.sitemap1 a:visited {color:#000; text-decoration:underline;}

#breadcrumbs a:link {color:#486120; text-decoration:underline;}  
#breadcrumbs a:hover {color:#486120; text-decoration:underline;} 
#breadcrumbs a:active {color:#486120; text-decoration:underline;} 
#breadcrumbs a:visited {color:#486120; text-decoration:underline;}

.red { color:red; font-size: 150%; }
